about: {home: 'https://github.com/menpo/menpo/', license: BSD}
build:
  entry_points: []
  features: []
  string: ''
  track_features: []
package: {name: menpo, version: 0.4.0a2}
requirements:
  build: [python, setuptools, numpy 1.9.0, cython 0.21]
  conflicts: []
  run: [python, pathlib 1.0, numpy 1.9.0, scipy 0.14.0, matplotlib 1.4.0, pillow  2.5.1,
    mock, nose, pip, ipython-notebook]
source:
  git_rev: ''
  md5: ''
  patches: []
  path: ''
  svn_rev: ''
test:
  commands: [python -c "import nose; nose.main()" -s menpo]
  files: []
  imports: [menpo]
  requires: [coverage]
